Publisher is EE6 compatible, but it does not support the Fluid field. Please do not contact asking when support will be available.

If you purchased an add-on from expressionengine.com, be sure to visit boldminded.com/claim to add the license to your account here on boldminded.com.

Ticket: Would like to clarify discrepancies that have been highlighted

Status Resolved
Add-on / Version Bloqs 4.X
Severity
EE Version 6

Wardour

May 06, 2022

Private comment to follow

#1

Wardour

May 06, 2022

Comment has been marked private.

#2

BoldMinded (Brian)

May 06, 2022

Comment has been marked private.

#3

Wardour

May 13, 2022

Comment has been marked private.

Login to reply